
Redmine - Defect #12535

Missing 2.2-stable branch at github

2012-12-07 14:57 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Please push this branch to github https://github.com/redmine/redmine

Related issues:

Related to Redmine - Defect #11918: Official git / github mirror of redmine r... Closed

Has duplicate Redmine - Defect #12719: missing 2.2-stable branch on https://g... Closed

History

#1 - 2013-01-03 14:46 - Toshi MARUYAMA

- Assignee changed from Jean-Philippe Lang to Jean-Baptiste Barth

#2 - 2013-01-09 04:23 - Toshi MARUYAMA

- Status changed from New to Closed

Added.

https://github.com/redmine/redmine/commits/2.2-stable
